'Option Strict On
Module Module1

    Sub Main()
        Dim R1, R2, Req As Integer

        R1 = 10
        R2 = 30
        Req = R1 * R2 \ (R1 + R2)
        Console.WriteLine(Req)
    End Sub

End Module
